Subject: Re: [bitcoin-dev] Bitcoin Roadmap 2015, or "If We Do Nothing" Analysis

From: Peter Todd <[email-masked]>
Date: Fri, 24 Jul 2015 13:43:20 -0400

On Fri, Jul 24, 2015 at 03:39:08PM +0200, Thomas Zander via bitcoin-dev wrote:
> On Friday 24. July 2015 05.37.30 Slurms MacKenzie via bitcoin-dev wrote:
> > It's worth noting that even massive companies with $30M USD of funding don't
> > run a single Bitcoin Core node,
> 
> I assume you mean that they don't have a Bitcoin Core node that is open to 
> incoming connections. Since that is the only thing you can actually test, no?

We can test the fact that blockchain.info's wallet and block explorer
has behaved in a way consistent with not running a full node - they have
shown invalid data that any full node would reject on multiple
occasions, most recently invalid confirmations during the BIP66 fork.

-- 
'peter'[:-1]@petertodd.org
000000000000000006baf20e289b563e3ec69320275086169a47e9c58d4abfba